LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XSeekable.idl File Reference

Go to the source code of this file.

## Classes
interface | XSeekable
| makes it possible to seek to a certain position within a stream. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.